AutoProfessionals

Full Version: Odis 3.1.3 Please help me Only Work Audi
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
I have Odis 3.1.3 install. Software only work Audi Do not support Vw Seat Skoda. I can change licence.dat but I don't anythink. Please help me.
3.1.3 is not shared in this forum
No one can try it
If you share all the information you have, you may find a solution
(01-05-2017, 08:39 AM)donjuan020 Wrote: [ -> ]I have Odis 3.1.3 install. Software only work Audi Do not support Vw Seat Skoda. I can change licence.dat but I don't anythink. Please help me.


what is so important about it ?

Why need it soooooo bad ?
(01-05-2017, 11:49 AM)SC0TT Wrote: [ -> ]
(01-05-2017, 08:39 AM)donjuan020 Wrote: [ -> ]I have Odis 3.1.3 install. Software only work Audi Do not support Vw Seat Skoda. I can change licence.dat but I don't anythink. Please help me.


what is so important about it ?

Why need it soooooo bad ?

Yes, I need ─▒mportant.